{"advancements.husbandry.netherite_hoe.description": "Gebruik een Iridiumstaaf om een ​​Hoe te upgraden en evalueer vervolgens je levenskeuzes",
"advancements.nether.netherite_armor.description": "Krijg een volledig Iridium-pantser",
"block.minecraft.netherite_block": "Blok van Iridium",
"block.minecraft.brown_mushroom": "Gewone Paddenstoel",
"block.minecraft.crimson_fungus": "Magmakap",
"block.minecraft.warped_fungus": "Paarse Paddenstoel",
"item.minecraft.black_bundle": "Zwarte Rugzak",
"item.minecraft.blue_bundle": "Blauwe Rugzak",
"item.minecraft.blue_egg": "Leeg Ei",
"item.minecraft.bone_meal": "Speed-Gro",
"item.minecraft.brown_bundle": "Bruine rugzak",
"item.minecraft.bundle": "Rugzak",
"item.minecraft.cyan_bundle": "Cyaan rugzak",
"item.minecraft.gray_bundle": "Grijze rugzak",
"item.minecraft.green_bundle": "Groene rugzak",
"item.minecraft.ink_sac": "Inktvisinkt",
"item.minecraft.light_blue_bundle": "Lichtblauwe rugzak",
"item.minecraft.light_gray_bundle": "Lichtgrijze rugzak",
"item.minecraft.lime_bundle": "Limoen rugzak",
"item.minecraft.magenta_bundle": "Magenta rugzak",
"item.minecraft.netherite_axe": "Iridium bijl",
"item.minecraft.netherite_boots": "Iridium laarzen",
"item.minecraft.netherite_chestplate": "Iridium borstplaat",
"item.minecraft.netherite_helmet": "Iridiumhelm",
"item.minecraft.netherite_hoe": "Iridiumschoffel",
"item.minecraft.netherite_ingot": "Iridiumstaaf",
"item.minecraft.netherite_leggings": "Iridiumlegging",
"item.minecraft.netherite_pickaxe": "Iridiumhouweel",
"item.minecraft.netherite_scrap": "Iridiumerts",
"item.minecraft.netherite_shovel": "Iridiumschep",
"item.minecraft.netherite_sword": "Iridiumzwaard",
"item.minecraft.netherite_upgrade_smithing_template.new": "Iridiumupgrade",
"item.minecraft.netherite_upgrade_smithing_template": "Smithing-sjabloon",
"item.minecraft.orange_bundle": "Oranje Rugzak",
"item.minecraft.pink_bundle": "Roze rugzak",
"item.minecraft.purple_bundle": "Paarse rugzak",
"item.minecraft.red_bundle": "Rode rugzak",
"item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "Iridiumstaaf toevoegen",
"item.minecraft.smithing_template.netherite_upgrade.ingredients": "Iridiumstaaf",
"item.minecraft.white_bundle": "Witte rugzak",
"item.minecraft.yellow_bundle": "Gele rugzak",
"trim_material.minecraft.netherite": "Iridiummateriaal",
"upgrade.minecraft.netherite_upgrade": "Iridiumupgrade",
"title.credits": "Copyright Mojang AB & ConcernedApe. Niet verspreiden!"}